# Uses of Interface
org.opensaml.soap.wsaddressing.FaultTo

Packages that use FaultTo
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of FaultTo in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement FaultTo
Modifier and Type
Class
Description
`class`
`FaultToImpl`
Concrete implementation of element `FaultTo`.
Methods in org.opensaml.soap.wsaddressing.impl that return FaultTo
Modifier and Type
Method
Description
`FaultTo`
FaultToBuilder.`buildObject()`
Builds a WS-Addressing object.
`FaultTo`
FaultToBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.